{
  "schema_version": "1.4.0",
  "id": "GHSA-qqh8-wx7x-qgh9",
  "modified": "2022-05-03T03:07:57Z",
  "published": "2022-05-03T03:07:57Z",
  "aliases": [
    "CVE-2002-0655"
  ],
  "details": "OpenSSL 0.9.6d and earlier, and 0.9.7-beta2 and earlier, does not properly handle ASCII representations of integers on 64 bit platforms, which could allow attackers to cause a denial of service and possibly execute arbitrary code.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2002-0655"
    },
    {
      "type": "WEB",
      "url": "http://distro.conectiva.com.br/atualizacoes/?id=a&anuncio=000513"
    },
    {
      "type": "WEB",
      "url": "http://www.cert.org/advisories/CA-2002-23.html"
    },
    {
      "type": "WEB",
      "url": "http://www.kb.cert.org/vuls/id/308891"
    },
    {
      "type": "WEB",
      "url": "http://www.linux-mandrake.com/en/security/2002/MDKSA-2002-046.php"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/5364"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2002-08-12T04:00:00Z"
  }
}